@font-face {
  font-family: 'DIN-Medium';
  src: url('../fonts/DIN-Medium.otf');
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('../fonts/Montserrat-SemiBold.otf');
}
:root {
  --Noto-Sans-SC: 'Noto Sans SC', sans-serif;
  --Noto-Serif-SC: 'Noto Serif SC', sans-serif;
  --Song-Myung: 'Song Myung', sans-serif;
  --Roboto: 'Roboto', sans-serif;
  --Abel: 'Abel', sans-serif;
  --Barlow-Condensed: 'Barlow Condensed', sans-serif;
  --Din: 'DIN-Medium', sans-serif;
  --Montserrat-SemiBold: 'Montserrat-SemiBold', 'sans-serif';
  --Montserrat: 'Montserrat', 'sans-serif';
  --Poppins: 'Poppins', 'sans-serif';
  --Lato: 'Lato', 'sans-serif';
}
h1,
h2,
h3,
h4,
h5,
p {
  transition: all 0.5s;
}
body {
  overflow: visible;
}
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  background-color: #fff;
}
body::-webkit-scrollbar {
  width: 5px;
  background-color: #fff;
}
body::-webkit-scrollbar-thumb {
  border-radius: 2px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  background-color: #666;
}
body:hover::-webkit-scrollbar-thumb {
  background-color: #ccc;
}
.out-header {
  height: 175px;
  width: 100%;
}
.mycontainer {
  max-width: 1200px;
  width: 85%;
  margin: 0 auto;
}
.blank {
  margin: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  box-shadow: none !important;
  min-height: 0 !important;
  border: 0 !important;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 1px 4px rgba(0, 6, 26, 0.19);
  z-index: 99;
  transition: all 0.5s;
  background-color: #fff;
}
header .header-top {
  background-color: #eaeaea;
}
header .header-top .mycontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 72px;
}
header .header-top .lt {
  font-size: clamp(12px, 1.2vw, 22px);
  color: #666;
}
header .header-top .lt b {
  color: #72a905;
}
header .header-top .rt {
  font-size: clamp(12px, 1.25vw, 24px);
  color: #0067bf;
}
header .header-top .rt b {
  font-size: 0.9166667em;
}
header .header-mid .mycontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 103px;
}
header .logo {
  width: 25%;
}
header .logo img {
  transition: all 0.5s;
}
header .lv1 {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
header .lv1 > li {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
header .lv1 > li a {
  text-align: center;
  line-height: 1.4;
}
header .lv1 > li a h4 {
  color: #000;
  font-size: clamp(16px, 1.1vw, 18px);
}
header .lv1 > li a h5 {
  color: #666;
  font-size: clamp(12px, 1vw, 14px);
}
header .lv1 > li a:hover h4,
header .lv1 > li a:hover h5 {
  color: #0067bf;
}
header .lv1 > li:hover::after {
  width: 100%;
}
header .lv1 > li:hover .lv2 {
  opacity: 1;
  transform: translate(-50%, 0);
  visibility: visible;
}
header .lv1 .lang {
  font-family: 'Arial Narrow';
}
header .lv1 .lang .on {
  color: #0067bf;
}
header .lv1 > .active > a h4,
header .lv1 > .active > a h5 {
  color: #0067bf;
}
header .lv2 {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%, 50%);
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 10px;
  visibility: hidden;
  opacity: 0;
}
header .lv2 > li {
  position: relative;
  white-space: nowrap;
  text-align: center;
  padding: 2px 15px;
  min-width: 130px;
}
header .lv2 > li a {
  font-size: 16px;
  color: #fff;
}
header .lv2 > li:hover .lv3 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}
header .lv3 {
  position: absolute;
  top: 0%;
  left: 100%;
  transform: translate(50%, 0);
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.88);
  padding: 0 0 10px;
  visibility: hidden;
  opacity: 0;
}
header nav {
  width: 69.16666667%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .search form {
  position: relative;
}
header .search form input {
  width: 214px;
  height: 30px;
  border-radius: 15px;
  outline: none;
  font-size: 13px;
  color: #333;
  font-weight: 300;
  background-color: #fafafa;
  padding: 0 35px 0 14px;
  transition: all 0.5s;
}
header .search form input::placeholder {
  color: #5f5f5f;
  transition: all 0.5s;
}
header .search form button {
  position: absolute;
  outline: none;
  border: 0;
  background-color: transparent;
  right: 22px;
  top: 50%;
  transform: translate(0, -50%);
  cursor: pointer;
  transition: all 0.5s;
}
.index-banner {
  position: relative;
}
.index-banner .swiper .swiper-slide {
  position: relative;
}
.index-banner .swiper .swiper-slide > img {
  display: block;
  width: 100%;
  object-fit: cover;
  scale: 1.1;
  transition: all 5s;
}
.index-banner .swiper .swiper-slide-active > img {
  scale: 1;
}
.index-banner .swiper .swiper-slide-active h2 {
  animation: fadeInDown 2s;
}
.index-banner .swiper .swiper-slide-active h5 {
  animation: fadeInDown 2.5s;
}
.index-banner .swiper .swiper-slide-active a {
  animation: fadeInUp 2s;
}
.index-banner .mycontainer {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.index-banner .banner-text {
  text-align: center;
}
.index-banner .banner-text h2 {
  font-size: 50px;
  color: #fff;
  font-weight: 700;
  line-height: 1.6;
}
.index-banner .banner-text h5 {
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  line-height: 1.6;
}
.index-banner .banner-text a {
  display: inline-block;
  width: 150px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 25px;
  color: #fff;
  margin-top: 6.13497%;
  transition: all 0.5s;
}
.index-banner .banner-text a img {
  margin-right: 13px;
  transition: all 0.5s;
}
.index-banner .banner-text a:hover {
  box-shadow: inset -5px 5px 15px rgba(255, 255, 255, 0.3);
}
.index-banner .banner-text a:hover img {
  margin-right: 7px;
}
.index-banner .swiper-pagination {
  bottom: 8%;
  text-align: left;
  padding: 0 8.020833%;
}
.index-banner .swiper-pagination .swiper-pagination-bullet {
  width: 32px;
  height: 12px;
  opacity: 1;
  background-color: #fff;
  transition: all 0.5s;
  margin: 0 6px;
  border-radius: 6px;
}
.index-banner .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #bbb;
  width: 12px;
}
.search-banner .mycontainer {
  min-height: 64px;
  padding: 0 5px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.search-banner .mycontainer .lt {
  width: 46%;
  font-size: clamp(12px, 1vw, 16px);
  color: #666;
}
.search-banner .mycontainer .lt a {
  color: inherit;
}
.search-banner .mycontainer .lt a:hover {
  text-decoration: underline !important;
}
.search-banner .mycontainer .lt span {
  color: #222;
}
.search-banner .mycontainer .rt {
  width: 51%;
}
.search-banner .mycontainer .rt form {
  position: relative;
}
.search-banner .mycontainer .rt form input {
  width: 100%;
  outline: none;
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  font-size: 12px;
  height: 34px;
  padding: 0 36px 0 5px;
}
.search-banner .mycontainer .rt form button {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  cursor: pointer;
  width: 32px;
  background-color: transparent;
}
.index-title {
  text-align: center;
  margin-bottom: 2.5%;
}
.index-title h3 {
  font-size: clamp(20px, 1.5625vw, 30px);
  color: #000;
  font-weight: 700;
}
.index-title h3 span {
  color: #0067bf;
}
.index-title h4 {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #777;
  text-transform: uppercase;
  font-family: var(--Noto-Serif-SC);
  font-weight: 600;
}
.index-title h5 {
  font-size: clamp(12px, 1.1vw, 16px);
  color: #666;
}
.index-title i {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0.714286%;
}
.index-title i img {
  margin: 0 8px;
}
.index-title i::before,
.index-title i::after {
  content: "";
  display: block;
  width: 5.8333333vw;
  height: 3px;
  background-color: #d5d5d5;
}
.index-serv {
  background-color: #dbeaf6;
  padding: 2% 0 3%;
}
.index-serv .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-serv .wrapper .block {
  width: 24.08333%;
  background-color: #fff;
  transition: all 0.5s;
  padding: 3.3333% 0 5%;
}
.index-serv .wrapper .block .icon {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #fff;
  width: 6.1111em;
  height: 6.1111em;
  border-radius: 50%;
  border: 4px solid #fff;
  background-color: #0e62c2;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.17);
  margin: 0 auto 2.3888889em;
}
.index-serv .wrapper .block .brief {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #666;
  margin: 0 auto;
  width: 76.1245675%;
  text-align: justify;
  text-align-last: center;
}
.index-serv .wrapper .block:hover {
  background-color: #0e62c2;
}
.index-serv .wrapper .block:hover .brief {
  color: #fff;
}
.index-prod {
  margin: 1.5% 0 3%;
}
.index-prod .mycontainer {
  max-width: 1528px;
}
.index-prod .menu {
  position: relative;
  z-index: 10;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 3%;
}
.index-prod .menu > li {
  position: relative;
  margin: 0 2em;
  font-size: clamp(16px, 1.2vw, 20px);
}
.index-prod .menu > li a {
  color: #000;
  transition: all 0.5s;
}
.index-prod .menu > li a:hover {
  color: #0e62c2;
}
.index-prod .menu > .active > a {
	color: #0e62c2;
}
.index-prod .menu > li i {
  color: #c9c9c9;
  margin-left: 0.6em;
}
.index-prod .menu > li:hover .submenu {
  opacity: 1;
  visibility: visible;
  transform: translate(-50%, 0);
}
.index-prod .menu .submenu {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, 10%);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.17);
  background-color: #fff;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
}
.index-prod .menu .submenu li {
  font-size: clamp(12px, 1.05vw, 16px);
  padding: 0.25em 1em;
  white-space: nowrap;
}
.index-prod .swiper-content .swiper {
	display: none;
}
.index-prod .swiper-content .swiper:first-child {
	display: block;
}
.index-prod .swiper .swiper-slide {
  border: 1px solid #dcdcdc;
  background-color: #fff;
  padding: 1.767016% 1.439791% 0;
}
.index-prod .swiper .swiper-slide:hover .pic img {
  scale: 0.95;
}
.index-prod .swiper .swiper-slide:hover .title {
  color: #0067bf;
}
.index-prod .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 80.7606264%;
  background-color: #0067bf;
}
.index-prod .swiper .pic img {
  position: absolute;
  display: block;
  width: 95%;
  height: 95%;
  top: 50%;
  left: 50%;
  object-fit: scale-down;
  transition: all 0.5s;
  transform: translate(-50%, -50%);
}
.index-prod .swiper .title {
  font-size: clamp(14px, 1.35416667vw, 26px);
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 2.54;
  color: #000;
  transition: all 0.5s;
}
.index-prod .swiper .title a {
  color: inherit;
}
.index-slogan {
  background-color: #0067bf;
  background-image: url(../images/index-slogan-bg.jpg);
  background-repeat: no-repeat;
  background-size: auto 100%;
  padding: 1.5625% 0 1.2%;
}
.index-slogan .mycontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-slogan .mycontainer .lt {
  width: 54.166667%;
}
.index-slogan .mycontainer .lt h3 {
  font-size: clamp(18px, 1.5625vw, 30px);
  color: #333;
  font-weight: 700;
  margin-bottom: 0.65em;
}
.index-slogan .mycontainer .lt h3 span {
  color: #0067bf;
}
.index-slogan .mycontainer .lt h4 {
  font-size: clamp(16px, 1.25vw, 24px);
  color: #333;
  font-weight: 300;
}
.index-slogan .mycontainer .lt h5 {
  display: inline-block;
  font-size: clamp(14px, 1.25vw, 24px);
  color: #fff;
  background-color: #0067bf;
  padding: 0 1em;
  line-height: 2;
  border-radius: 1em;
  margin-top: 2.5em;
}
.index-slogan .mycontainer .rt {
  width: 42.4166667%;
}
.index-about {
  background: url(../images/index-about-bg.jpg) no-repeat;
  background-size: cover;
  padding: 4.47916667% 0 9.63541667vw;
}
.index-about .mycontainer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1450px;
}
.index-about .mycontainer .lt {
  width: 60.6896552%;
}
.index-about .mycontainer .rt {
  width: 36.06896552%;
}
.index-about .mycontainer .rt .index-title {
  text-align: left;
}
.index-about .mycontainer .rt .brief {
  font-size: clamp(14px, 1.1vw, 16px);
  color: #252525;
  line-height: 2.4375;
}
.index-about .mycontainer .rt .data {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-about .mycontainer .rt .data .block {
  line-height: 1.8;
  margin-bottom: 3%;
  width: 40%;
}
.index-about .mycontainer .rt .data .block h5 {
  font-size: clamp(12px, 1.15vw, 22px);
  color: #252525;
}
.index-about .mycontainer .rt .data .block h3 {
  font-size: clamp(16px, 1.5625vw, 30px);
  color: #0067bf;
  font-weight: 700;
}
.index-about .mycontainer .rt .more a {
  display: inline-block;
  font-size: 14px;
  color: #fff;
  padding: 10px 2.357143em;
  background-color: #0067bf;
  transition: all 0.5s;
}
.index-about .mycontainer .rt .more a:hover {
  filter: brightness(120%);
}
.index-honor {
  margin-top: -7.8125%;
  margin-bottom: 3%;
}
.index-honor .swiper .swiper-slide {
  width: 33.6666667%;
}
.index-honor .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 141.58416%;
}
.index-honor .swiper .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  border: 3px solid #ebebeb;
}
.index-honor .swiper-pagination {
  position: relative;
  bottom: 0;
  margin-top: 2%;
}
.index-honor .swiper-pagination .swiper-pagination-bullet {
  background-color: #0067bf;
  font-size: clamp(12px, 1.458333vw, 28px);
  width: 0.5em;
  height: 0.5em;
  margin: 0 0.14286em;
  transition: all 0.5s;
}
.index-adv {
  background-color: #f4f4f4;
  padding: 2% 0 5%;
}
.index-adv .index-title {
  margin-bottom: 3%;
}
.index-adv .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-adv .wrapper .lt {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 5.416667%;
  margin-bottom: 3.5%;
}
.index-adv .wrapper .lt .block {
  border: 1px solid #e5e5e5;
  background-color: #fff;
  border-bottom: 0;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  color: #575757;
  font-size: clamp(14px, 1.2vw, 22px);
  cursor: pointer;
  transition: all 0.5s;
  padding: 10px;
  flex: 1;
  min-height: 7.18182em;
}
.index-adv .wrapper .lt .block:last-child {
  border-bottom: 1px solid #e5e5e5;
}
.index-adv .wrapper .lt .block img {
  width: 2.2857143em;
  height: 2.2857143em;
  object-fit: scale-down;
  transition: all 0.5s;
}
.index-adv .wrapper .lt .active {
  background-color: #0067bf;
}
.index-adv .wrapper .lt .active img {
  filter: contrast(0) brightness(200%);
}
.index-adv .wrapper .lt .active h4 {
  color: #fff;
}
.index-adv .wrapper .rt {
  width: 100%;
}
.index-adv .wrapper .rt .swiper .swiper-slide {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-adv .wrapper .rt .swiper .swiper-slide .brief {
  font-size: clamp(14px, 1.0416667vw, 20px);
  color: #8c8c8c;
  width: 35.65891473%;
  text-align: justify;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.index-adv .wrapper .rt .swiper .swiper-slide .brief .title {
  display: flex;
  align-items: center;
  margin-bottom: 10%;
}
.index-adv .wrapper .rt .swiper .swiper-slide .brief .title .num {
  font-family: Arial Narrow;
  font-weight: 700;
  color: #333;
  font-size: clamp(24px, 4.6875vw, 90px);
  line-height: 1;
  margin-right: 0.2em;
}
.index-adv .wrapper .rt .swiper .swiper-slide .brief .title h3 {
  font-size: clamp(16px, 1.7708333vw, 34px);
  color: #0067bf;
  font-weight: 700;
  line-height: 1.2;
}
.index-adv .wrapper .rt .swiper .swiper-slide .brief .title h5 {
  font-size: 1.1em;
  line-height: 1.6;
}
.index-adv .wrapper .rt .swiper .swiper-slide .brief h4 {
  font-size: 1.2em;
  font-weight: 400;
  color: #0067bf;
}
.index-adv .wrapper .rt .swiper .swiper-slide .brief address {
  border-top: 1px solid #0067bf;
  padding-top: 3%;
  margin-top: 8%;
}
.index-adv .wrapper .rt .swiper .swiper-slide .picture {
  width: 62.55814%;
}
.index-adv .wrapper .rt .swiper .swiper-slide .picture .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 76.084263%;
}
.index-adv .wrapper .rt .swiper .swiper-slide .picture .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
footer .footer-top {
  background-color: #3c3c3c;
  padding: 3.5% 0 3%;
}
footer .footer-top .mycontainer {
  display: flex;
  justify-content: space-between;
  gap: 1em;
}
footer .footer-top .mycontainer nav {
  width: 50.66667%;
  display: flex;
  justify-content: space-between;
  gap: 1em;
}
footer .footer-top .mycontainer nav .block {
  width: 24.671053%;
}
footer .footer-top .mycontainer h4 {
  font-size: clamp(16px, 1.2vw, 20px);
  color: #fff;
  font-weight: 700;
  border-bottom: 1px solid rgba(255, 255, 255, 0.16);
  padding-bottom: 0.5em;
  margin-bottom: 1em;
}
footer .footer-top .mycontainer h5 {
  font-size: clamp(12px, 1vw, 14px);
  color: #fff;
}
footer .footer-top .mycontainer p {
  font-size: clamp(14px, 1.05vw, 16px);
  color: #fff;
  margin-bottom: 0.5em;
}
footer .footer-top .mycontainer ul li {
  font-size: clamp(14px, 1.05vw, 16px);
  margin-bottom: 0.5em;
}
footer .footer-top .mycontainer ul li a {
  color: #fff;
}
footer .footer-top .mycontainer ul li a:hover {
  text-decoration: underline !important;
}
footer .footer-top .mycontainer .info {
  width: 27%;
}
footer .footer-top .mycontainer .ewm {
  width: 18.66667%;
  text-align: center;
}
footer .footer-top .mycontainer .ewm h5 {
  margin-top: 0.5em;
}
footer .footer-bt {
  background-color: #0067bf;
  color: #fff;
  text-align: center;
  font-size: clamp(12px, 1vw, 14px);
  padding: 0.5% 0;
}
footer .footer-bt a {
  color: inherit;
}
footer .footer-bt a:hover {
  text-decoration: underline !important;
}
.index-factory {
  background: url(../images/index-factory-bg.jpg) no-repeat;
  background-size: 100% auto;
  padding-top: 1.5%;
  margin-bottom: 2%;
}
.index-factory .mycontainer {
  max-width: 1772px;
  width: 94%;
}
.index-factory .index-title h3 {
  color: #fff;
}
.index-factory .index-title h4 {
  color: #fff;
}
.index-factory .swiper .swiper-slide:hover .pic img {
  scale: 1.05;
}
.index-factory .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 82.4652778%;
  border: 3px solid #fff;
}
.index-factory .swiper .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-factory .swiper .title {
  text-align: center;
  padding: 0 0.5em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background-color: #f2f2f2;
  color: #777;
  font-size: clamp(14px, 1.2vw, 20px);
  line-height: 4;
}
.index-factory .swiper-pagination {
  position: relative;
  bottom: 0;
  margin-top: 2%;
}
.index-factory .swiper-pagination .swiper-pagination-bullet {
  background-color: #0067bf;
  font-size: clamp(12px, 1.458333vw, 28px);
  width: 0.5em;
  height: 0.5em;
  margin: 0 0.14286em;
  transition: all 0.5s;
}
.index-news {
  margin: 2% 0 4%;
}
.index-news .wrapper {
  display: flex;
  justify-content: space-between;
}
.index-news .wrapper .lt {
  width: 36.9166667%;
}
.index-news .wrapper .lt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 95.711061%;
}
.index-news .wrapper .lt .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-news .wrapper .lt .pic:hover img {
  scale: 1.05;
}
.index-news .wrapper .lt .title p {
  -webkit-line-clamp: 2;
}
.index-news .wrapper .rt {
  width: 62.3333333%;
}
.index-news .wrapper .rt .news-tab {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 2.6738%;
  margin-bottom: 2.6738%;
}
.index-news .wrapper .rt .news-tab ul {
  display: flex;
  color: #666;
  font-size: clamp(14px, 1.1vw, 18px);
}
.index-news .wrapper .rt .news-tab ul li {
  color: inherit;
  transition: all 0.5s;
}
.index-news .wrapper .rt .news-tab ul li a {
  color: inherit;
}
.index-news .wrapper .rt .news-tab ul .active {
  color: #0067bf;
  font-weight: 700;
}
.index-news .wrapper .rt .news-tab ul em {
  margin: 0 0.5em;
}
.index-news .wrapper .rt .news-tab .more {
  font-size: 14px;
  color: #999;
}
.index-news .wrapper .rt .news-tab a:hover {
  text-decoration: underline !important;
}
.index-news .wrapper .rt .news-wrapper .list {
  display: none;
}
.index-news .wrapper .rt .news-wrapper .list:first-child {
  display: block;
}
.index-news .wrapper .rt .news-wrapper .list .block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 2.6738%;
  margin-bottom: 2.6738%;
}
.index-news .wrapper .rt .news-wrapper .list .block:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}
.index-news .wrapper .rt .news-wrapper .list .block .title {
  width: 85%;
}
.index-news .wrapper .rt .news-wrapper .list .block .date {
  width: 13.6364%;
  white-space: nowrap;
  background-color: #eee;
  line-height: 1.8;
  text-align: center;
  padding: 5px 3px;
}
.index-news .wrapper .rt .news-wrapper .list .block .date h3 {
  font-size: clamp(16px, 1.2vw, 22.4px);
  font-weight: 700;
  color: #333;
}
.index-news .wrapper .rt .news-wrapper .list .block .date h5 {
  font-size: clamp(12px, 1vw, 15px);
  color: #333;
}
.index-news .wrapper .title h4 {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.index-news .wrapper .title p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  color: #666;
  font-size: clamp(12px, 1vw, 15px);
}
.index-news .wrapper .title a {
  color: inherit;
}
.index-news .wrapper .title:hover h4 {
  color: #0067bf;
}
